#closeScore{
    font-family: 'BADABB' , serif;
    width: 100%;
    font-size:1em;
    margin: 5px auto;
    color: #bc2121;
    border-radius: 0;
    background: #121212;
    border: 2px solid #FFFFFF;
}

    #closeScore:hover{
        transition: .5s;
        background: #bc2121;
        border:2px solid #bc2121;
        color: #FFFFFF;
    }

.scrollWrapper{
    width: 100%;
    height: 60vh;
    overflow-y: scroll;
    overflow-x: hidden;
    border: 2px solid #000000;
}

.scrollWrapper::-webkit-scrollbar{
    background: #121212;
    width: 8px;
}        
  
 .scrollWrapper::-webkit-scrollbar-thumb{
     background: #bc2121;
 }

#scoreWrapper{
    display: block;
    background: rgba(0,0,0, .8);
    height: 100vh;
    width: 100%;
    z-index: 0;
    position: relative;
}

#scoreWrapper h2{
    color: #fff;
    padding:0;
    margin:20px 0 0 ;
    font-size: 2em;
    font-family: 'BADABB', serif;
}

.describeScoreboard{
    color: #ffffff;
    font-family: 'BADABB', serif;
    font-size: 1.3em;
    display: block;
    margin:0;
    padding: 0;
}

/* =========================== Tabels ============================ */
/* Score Race*/
#scoreTable{
    background: #fff;
    font-family: 'BADABB', serif;
    font-size: 150%;
    color: #3d3d3d;
    width: 100%;
    text-align: center;
}

#scoreTable thead{
    border-bottom: 1px solid #121212;
}

#scoreTable thead tr{
    background: #181818;
    color: #bc2121;
    padding: 15px;
}

#scoreTable thead tr td:nth-child(1){
    width: 10%;
}

#scoreTable tbody tr{
    height: 50px;
    border-bottom: 2px solid #000;
    background: #121212;
}

#scoreTable tbody tr:nth-of-type(1){
   background: gold;
    -webkit-animation: opacity 1s ease infinite;
   color: #121212;
}

#scoreTable tbody tr:nth-of-type(2){
    background: silver;
    color: #121212;
}

#scoreTable tbody tr:nth-of-type(3){
    background: #C87533;
    color: #121212;
}

/*Best Score*/

.BestScoreToogleWrapper{
    position: absolute;
    display: none;
    top:0;
    left: 0;
    width:100%;
    height:100vh;
    background: #181818;
}

.BestScoreToogleWrapper h2{
    text-align: center;
}
.smallButtonContainer{
    display: flex;
    justify-content: space-between;
    width: 100%;
}
.showBestScoreToogle{
    background: #181818;
    color: #bc2121;
    border: 2px solid #FFFFFF;
    font-size: 1.3em;
    text-align: center;
    font-family: 'BADABB', serif;
    margin: 5px 0;
    width: 33.33%;
}
    .showBestScoreToogle:hover{
        transition: .5s;
        background: #bc2121;
        color: #FFFFFF;
        border:2px solid #bc2121;
    }

.closeBestScoreToogle{
    width:100%;
    border: 2px solid #FFFFFF;
    color: #bc2121;
    text-align: center;
    margin-top:5px;
    background: #181818;
    font-family: 'BADABB', serif;
    font-size:1.3em;
}
    .closeBestScoreToogle:hover{
        transition: .5s;
        background: #bc2121;
        color: #FFFFFF;
        border:2px solid #bc2121;
    }

.BestScoreBox{
    max-width: 80%;
    margin:0 auto;
}

#bestScore{
    background: #fff;
    font-family: 'BADABB', serif;
    font-size: 200%;
    color: #121212;
    width: 100%;
    text-align: center;
    border: 2px solid #fff;
}

#tabsCatcher{
    display: flex;
    justify-content:center;
    width: 100%;
    margin-top: 15px;
    margin-bottom: 15px;
}

.active{
    background: #bc2121;
}    

#tabsCatcher button{
    color: #bc2121;
    font-family: 'BADABB', serif;
    border: 2px solid #ffffff;
    background: #121212;
    max-width: 300px;
    text-align: center;
    padding: 0 15px;
    font-size: 130%;
    display: block;
    margin-right: 10px;
}

#tabscatcher button:hover{
    transition: .5s;
    background: #bc2121;
    border:2px solid #bc2121;
    text-decoration: none;
    color: #fff;
}

#bestScore{
    font-size: 150%;
}

#bestScore thead{
    border-bottom: 5px solid #121212;
    height: 70px;
}

#bestScore tbody tr{
    height: 50px;
    border-bottom: 1px solid #000;
    background: #121212;
    color: #3d3d3d;
}

#bestScore tbody tr:nth-of-type(1){
    background: gold;
    color: #121212;
}

#bestScore tbody tr:nth-of-type(2){
    background: silver;
    color: #121212;
}

#bestSCore tbody tr:nth-of-type(3){
    background: #C87533;
    color: #121212;
}

#globalRank{
    color: #FFFFFF;
    font-family: 'BADABB', serif;
    font-size: 130%;
}
/*TOP AD*/

.scoreboardTopAd{
    width:100%;
    height: 100%;
    max-width:500px;
    max-height: 80px;
    position: absolute;
    top:0;
    right: 0;
}

/* REWARDS */
.relative{
    position: relative;
}

#racereward{
    display: block;
    width:100%;
    font-family: "BADABB", serif;
    font-size: 200%;
    font-weight:bold;
    color: #21ff16;
}
    #racereward img{
        width: 20px;
        height:20px;
    }

/* ================ Voting =================*/

#vote{
    color: #fff;
    font-family: 'BADABB', serif;
    text-align: center;
    padding: 5px;
}

#voteCatcher{
    display: flex;
    color: #FFFFFF;
    font-family: 'BADABB', serif;
    font-size: 1em;
    margin-bottom: 10px;
}

.voteButton{
    border:none;
    width:100px;
    margin-right: 10px;
}

.voteButton img {
    width: 20px;
    height: 20px;
}

#buttonPlus{
    background: green;
}

#buttonPlus:hover{
    transition: .5s;
    background: lightgreen;
}

#buttonMinus{
    background: darkred;
}

#buttonMinus:hover{
    transition: .5s;
    background: red;
}
 /*AD ZONE*/

 #adLeft{
   position: absolute;
   left: 0;
   top: 20px;
   width: 320px;
   height: 600px;   
 }

#adRight{
   position: absolute;
   right: 0;
   top: 20px;
   width: 320px;
   height: 600px;   
 }

/*ANIMATIONS*/

